@charset "utf-8";
/* CSS Document */

.language {}

.language ul{
	margin:0;
	padding:0;
	list-style:none;
}
.language li {
	margin-right:5px;
	display:block;
	width:21px;
	height:12px;
	float:left;
}
.language li a{
	cursor:pointer;
}
.language li.choose{
	display:inline;
	margin-right:5px;
	white-space:nowrap;
	width:auto;
}

.language li a.ro {
	background-image: url(images/flag_ro.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:block;
	width:21px;
	height:12px;
	float:left;
}
.language li .ro{
	background-image: url(images/flag_ro_off.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:block;
	width:21px;
	height:12px;
	float:left;
}

.language li a.hu {
	background-image: url(images/flag_hu.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width:21px;
	height:12px;
	float:left;
}
.language li .hu{
	background-image: url(images/flag_hu_off.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width:21px;
	height:12px;
	float:left;
}

.language li a.en {
	background-image: url(images/flag_en.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:block;
	width:21px;
	height:12px;
	float:left;
}
.language li .en{
	background-image: url(images/flag_en_off.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width:21px;
	height:12px;
	float:left;
}

.language li a.fr {
	background-image: url(images/flag_fr.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:block;
	width:21px;
	height:12px;
	float:left;
}
.language li .fr{
	background-image: url(images/flag_fr_off.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width:21px;
	height:12px;
	float:left;
}

.language li a.de {
	background-image: url(images/flag_de.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display:block;
	width:21px;
	height:12px;
	float:left;
}
.language li .de{
	background-image: url(images/flag_de_off.gif);
	background-repeat: no-repeat;
	background-position: left center;
	width:21px;
	height:12px;
	float:left;
}


